Subject: New Reply Received - Complaint
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 27 Mar 2021 05:59:18 +0000

Hi Fatma Maher,  The customer has responded to the ticket.  Complaint  Ticket comment <div>Wow finally! </div>
<div><br></div>
<div>It’s shocking that it took over 2 months to profess a refund! </div>
<div><br></div>
<div>Your policy states that we need to return items within 14 days and you guys won’t take the items back if it’s over that time.  However, it’s clear double standards when it’s the other way round.. how about when it took you guys over 3 weeks to pick up my items instead of 3-5 days and then another few weeks to process the refund?! Do you then bend the policy?! </div>
<div><br></div>
<div>I’m sorry to say but your online department and refund department are an absolute disgrace to the retail industry! </div>
<div><br></div>
<div>I’m disgusted with the service I received and I really wish the manager could get some training on customer service and keeping customers happy.  </div>
<div><br></div>
<div>Those two departments have no respect for customers and don’t value them.. hence why it took you so long to respond to my email and getting a call back from the manager never happened! </div>
<div><br></div>
<div>Please stop taking peoples hard earned money for granted! We work very hard for that so stick to to policy and return the money within the time frame! </div>
<div><br></div>
<div>Naz <br><br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 27 Mar 2021, at 09:44, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Naziad,</div></div>
<div dir="ltr"><div dir="ltr">
<div style="margin: 0in 0in 0.0001pt"> </div>
<div style="margin: 0in 0in 0.0001pt" dir="ltr">Thank
you for your response and for feedback.</div>
<div style="margin: 0in 0in 0.0001pt"> </div>
<div style="margin: 0in 0in 0.0001pt" dir="ltr">We apologise for the delayed response and for the inconvenience caused to you.</div>
<div style="margin: 0in 0in 0.0001pt"> </div>
<div style="margin: 0in 0in 0.0001pt" dir="ltr">The
refund amount of AED 147.00 for order ID 9627067525 has been processed from our
side to your credit card under the transaction ID 169999990066885599 on 3/24/2021.</div>
<div style="margin: 0in 0in 0.0001pt"> </div>
<div style="margin: 0in 0in 0.0001pt">**
Noting that your card issuer requires 7-14 additional business days to process
the refund as per the bank norms.</div>
<div style="margin: 0in 0in 0.0001pt" dir="ltr">  </div>
<div style="margin: 0in 0in 0.0001pt">Feel
free to get in touch with us for further assistance.</div>
<div style="margin: 0in 0in 0.0001pt"> </div>
<div style="margin: 0in 0in 0.0001pt">
<div dir="ltr">Your friends,</div>
<div>The Support Team</div>
</div>
</div></div>
</div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2050860